U++ - Feature #209
Consider adding FindFile::GetPath
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/08/2011 12:35 PM - Jan Dolinar

That would be very helpful! I'd say that | would use it in 90% of FindFile usage. It should be also more optimal than calling AppendFileName...

#2 - 01/20/2012 03:35 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#3 - 01/20/2012 05:38 PM - Miroslav Fidler
- Status changed from New to Approved
